PDA

View Full Version : Yo Rukee


Vendetta
16th Feb 2002, 05:56 PM
Ruk- i saw your server was up the other night and tried to join but got the .de error. i have the .de umod, and can join 90% of the servers out there. usually just the newbie servers give me the .de error

do you have the .de umod installed? if so, maybe i need a different version for some reason?

just wondering if ya had some ideas. i'd love to join so you can ph34r my 400 ping.

Rabid Wolf
17th Feb 2002, 02:25 AM
see, ruk? muahahahahahahaaaaaaa!

JTRipper
17th Feb 2002, 03:59 PM
Remember, kids: install 436 after the DE mutators.

Rukee
23rd Feb 2002, 09:43 AM
I install the game first (of course) then all 4 BP`s then the patch.
In that order. Try the server again if you would please.
unreal://206.176.217.47


if you still get the DE missmatch...close your UT and find the DE.u file...rename or move to a diffrent folder then rejoin the server.

Vendetta
23rd Feb 2002, 12:22 PM
i will surely give her a try! thanks.